ul {
	font-family: 'Baloo 2',display;
	font-size: 18px;
		line-height: 28x;
}

p {
	font-family: 'Baloo 2',display;
	font-size: 18px;
		line-height: 28x;
	margin-top: 10px;
		margin-bottom: 10px;
	
}

h1, h2, h3, h4, h5 {
	font-family: 'Baloo 2',display;
}

h6 {
	margin-top: 20px !important;
}


h3 {
	margin-top: 0px !important;
}


ul#menu-main-menu {
    font-family: 'Baloo 2',display;
}
a.wp-block-button__link {
    font-family: 'Baloo 2',display;
			font-size: 18px;
}

.slider-text-box {
	text-align: center;
}

.shadow {box-shadow: 8px 8px 20px -12px rgba(0,0,0,0.25);}

.shadow2 {box-shadow: -8px 8px 20px -12px rgba(0,0,0,0.25);}

.number1 {
	transform: rotate(-5deg);
	box-shadow: 11px 10px 21px -8px rgba(0,0,0,0.5);
}

.number2 {
	transform: rotate(5deg);
	box-shadow: 11px 10px 21px -8px rgba(0,0,0,0.5);
}

a.ctf-author-screenname {
    display: none !important;
}

#ctf .ctf-corner-logo {
	float: left !important;
}

#ctf .ctf-author-name {
	font-family: 'Baloo 2',display;
}

#ctf .ctf-tweet-meta {
	font-family: 'Baloo 2',display;
}

.widget_text.ct-widget.widget_custom_html {
    padding: 0px 10px;
}

.text-yellow {
	text-align:center;
	padding: 0px 100px;
	margin-top: 50px;
	margin-bottom: 60px;
}


.box-shadow img {
	box-shadow: 11px 10px 21px -8px rgba(0,0,0,0.5);
}

div#wpforms-306 {
    margin-left: 0px;
    margin-right: 0px;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    font-size: 16px;
	    font-family: 'Baloo 2' !important;
    border: 1px solid #ccc;
    padding: 10px 15px !important;
    height: 65px !important;
    width: 100%;
    line-height: 1.3;
	border: 1px solid #e3e3e3 !important;
}

button#wpforms-submit-306 {
    width: 100%;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #8d094a;
    border: 1px solid #8d094a;
    color: #fff;
    font-size: 1em;
	font-family: 'Baloo 2' !important;
    padding: 10px 15px;
	border-radius: 50px;
}

div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
	background-color: #ca0148;
    border: 1px solid #ca0148;
    color: #fff;
}


div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background-color: #ca0148;
    border: 1px solid #ca0148;
    color: #fff;
}



.action-form {
    font-family: 'Baloo 2';
	text-align: left;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.action-form .wpforms-field-label {
	font-size: 18px !important;
	font-weight: 400 !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
	    padding: 12px 0 !important;
}

div.wpforms-container-full .wpforms-form select {
	color: #848484 !important;
}

.wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: transparent;
    border: none;
}


.wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full {
	text-align: center;
    color: #333;
    margin: 0 auto 24px;
    padding: 15px 15px;
}

button#wpforms-submit-2783 {
    width: 100%;
}

.sp-easy-accordion .sp-ea-single .ea-header a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    color: #444;
    font-size: 20px;
    font-family: 'Baloo 2';
    line-height: 30px;
    box-shadow: none;
}

div#ctf {
    margin-bottom: 30px;
}

.action-form-page {
	border: 1px solid #f2f2f2;
}



.title-align h2, .title-align h5 {
	text-align: right;
}

/*home-streaming

.register-button {
    display: inline;
    margin-right: 30px;
}

.streaming {
    display: inline;
}

.popupaoc-button {
	font-family: 'Baloo 2';
	font-weight: 500;
    padding: 10px 20px;
    text-align: center;
    background: #8d094a;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    text-decoration: none !important;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.popupaoc-button:hover, .popupaoc-button:focus {
    background: #ca0148;
    color: #fff;
}

.video-streaming iframe {
	width: 100%;
	height: 100%;
	left: 0;
    position: absolute;
    top: 0;
}*/

div#wpforms-3901 {
    margin-left: 0px;
    margin-right: 0px;
}

button#wpforms-submit-3901 {
    width: 100%;
}

div#wpforms-4124 {
    margin: 0px;
}

.tw {
    margin-bottom: 0px !important;
}


/*new*/

.button-sdgs {
    margin-bottom: 1.5em !important;
}

.single-button-sdgs a {
    font-family: 'Baloo 2',display;
    font-size: 22px !important;
}

.wp-block-separator:not(.is-style-dots) {
    height: 1px;
	border: none;
 border-radius: 2px;}

.img-rounded {
	border-radius: 5px;
}

.img-rotate {
	transform: rotate(-3deg);
}

.img-rotate2 {
	transform: rotate(3deg);
}
	
::marker {
	color: #CA0148;
}

.list-white ::marker {
    color: #fff;
}

.column1-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	gap: 1em;
    max-width: 500px;
	align-items: center;
}

.logo-footer {
	display: block;
    flex-grow: 1;
    width: calc( 50% - 1em );
}

.contatti-footer {
    display: block;
    flex-grow: 1;
    width: calc( 50% - 1em );
}


.column2-footer {
	max-width: 500px;
	display: flex;
	gap: 1em;
}


.c1-footer, .c2-footer, .c3-footer {
	width: 100%;
}


.c1-footer p, .c1-footer a {
	color: #fff;
	    line-height: 1.5em;
}

.c2-footer p, .c2-footer a {
	color: #fff;
	    line-height: 1.5em;
}

.c3-footer p, .c3-footer a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.full-bg .grids-s-w_i:before {
    right: calc(50% - 50vw);
    left: calc(50% - 50vw);
}

.full-bg {
    margin-bottom: 0px !important;
}

p.box-row {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #CCCCCC;
    line-height: 0.1em;
    margin: 10px 0 20px;
	text-align: center;
}


.ultp-block-items-wrap .ultp-block-item .ultp-category-grid a {
    color: #fff;
    font-family: 'Baloo 2' !important;
}

.ultp-block-items-wrap .ultp-block-meta span {
    font-family: 'Baloo 2' !important;
}

.ultp-heading-wrap.ultp-heading-style1.ultp-heading-left {
    border-bottom: 1px solid #D5D5D5;
}

.ultp-block-title a {
	font-family: 'Baloo 2' !important;
}


.ultp-block-title {
		font-family: 'Baloo 2' !important;
	    font-weight: 700 !important;
}

.ultp-block-readmore a {
	font-family: 'Baloo 2' !important;
}

span.ultp-loadmore-action {
    font-family: 'Baloo 2';
}

h2.widget-title {
    font-family: 'Baloo 2';
}

.widget-title span {
    background-color: #8D094A;
    padding: 5px 15px;
    color: #fff;
}

.ct-post-title {
    font-family: 'Baloo 2';
}

.ct-sidebar .widget-title:not(:empty) {
    display: block;
    margin-bottom: 30px;
}


[data-menu="type-2:left"]>ul>li:before {content: "";display: block;width: 1px;height: calc( 16px * 1.3 );background: white;}

[data-menu="type-2:left"]>ul>li:first-child:before {
    display: none;
}

.day-box {
	border: 5px solid #146C77;
}

.mystory-box {
	border: 5px solid #123042;
}


/*no-second menu*/

.page.page-id-5792[data-header*="type-1"] .ct-header [data-row="bottom"] {
    display: none;
}

.page.page-id-8200[data-header*="type-1"] .ct-header [data-row="bottom"] {
    display: none;
}

.page.page-id-8227[data-header*="type-1"] .ct-header [data-row="bottom"] {
    display: none;
}

.page-id-6056[data-header*="type-1"] .ct-header [data-row="bottom"] {
    display: none;
}

.page-id-8045[data-header*="type-1"] .ct-header [data-row="bottom"] {
    display: none;
}

.page-id-8054[data-header*="type-1"] .ct-header [data-row="bottom"] {
    display: none;
}

.page-id-6056[data-header*="type-1"] .ct-header [data-row="middle"] {
	background: transparent;
}

.page-id-8045[data-header*="type-1"] .ct-header [data-row="middle"] {
	background: transparent;
}

.page-id-8054[data-header*="type-1"] .ct-header [data-row="middle"] {
	background: transparent;
}



/*child-p*/

.ch-highlight {
	border-left: 1px solid #fff;
}

.ch-highlight p {
  color: #fff;
font-weight: bold;
}

.ch-highlight p:nth-child(1) {
  font-size: 70px;
}

.ch-highlight p:nth-child(2) {
font-size: 35px;
	line-height: 1.1em;
}

.day {
	transform: rotate(-90deg);
	text-align: center;
	font-weight: bold;
	font-size: 50px;
}

.uagb-ifb-title-wrap {
    font-family: 'Baloo 2';
}

/*fix-bar*/
.resources-section.grids-is-advanced>.grids-s-w_i>div[class*="grids-a-"] {
    height: auto;
}

.resources-section .fix-bar {
    position: sticky;
    top: 40px;
}

.resources-column {
    border-right: 1px solid #D9D9D9;
}

.resources-column a {
	color: #333 !important;
}

.resources-column a:hover {
	color: #CA0147 !important;
}


/*latest*/
.nav-latest {
	display: flex;
}

.nav-latest a {
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 6em;
	position: relative;
	  font-family: 'Baloo 2';
	font-size: 35px;
	font-weight: bold;
}

	.nav-latest a::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		transform: scaleY(0.8);
		transform-origin: center bottom;
		transition: transform 0.2s ease;
		will-change: transform;
	}

	.nav-latest a:first-child {
		color: #fff;}

		.nav-latest a:first-child::before{
			background: #052538;
			 background-image: url(img/bg-lettering-white.png);
			background-size: cover;
			background-position: center center;
		}

	.nav-latest a:last-child {
		color: #fff;}

		.nav-latest a:last-child::before {
			background: #146C77;
			 background-image: url(img/bg-lettering-white.png);
			background-size: cover;
			background-position: center center;
		}


		.nav-latest a:hover::before {
			transform: scaleY(1);
		}

		.nav-latest a:hover span {
			bottom: 0;
		}


	.nav-latest span {
		position: relative;
		bottom: calc(6em * -0.1);
		transition: bottom 0.2s ease;
		will-change: bottom;
	}

.nav-latest span:after {
    content: "";
  display: inline-block;
    margin-left: 10px;
    background-image: url(img/arrow.svg);
    background-size: contain;
    width: 0.5em;
    height: 0.5em;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


/*mob*/

.nav-latest-mob {
	display: flex;
	flex-wrap: wrap;
}

.nav-latest-mob a {
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 6em;
	position: relative;
	  font-family: 'Baloo 2';
	font-size: 35px;
	font-weight: bold;
	color: #fff;
}

	.nav-latest-mob a::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
	}


		.nav-latest-mob a:first-child::before{
			background: #052538;
			 background-image: url(img/bg-lettering-white.png);
			background-size: cover;
			background-position: center center;
		}


		.nav-latest-mob a:last-child::before {
			background: #146C77;
			 background-image: url(img/bg-lettering-white.png);
			background-size: cover;
			background-position: center center;
		}


	.nav-latest-mob span {
		position: relative;
		bottom: calc(6em * -0.1);
	}

.nav-latest-mob span:after {
    content: "";
    display: inline-block;
    margin-left: 10px;
    background-image: url(img/arrow.svg);
    background-size: contain;
    width: 0.5em;
    height: 0.5em;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.margin-zero {
	margin-bottom: 0px !important;
}

/*videohome*/

.videohome {
 object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
	 z-index: -9999;
	 background-color: #052538;
}


.overlay {
	 position: fixed;
	top: 0;
	left: 0;
min-width: 100%;
  min-height: 100%;
	background-color: rgba(0,0,0,.4);
 z-index: -9998;
	 background-size: cover;
	}


/*social feed

.es-box {
    background-color: #FFFFFF;
    padding: 25px;
    margin-bottom: 15px;
    width: 100%;
    border-radius: 0px !important;
    border: solid 1px #f2f2f2;
	box-shadow: 1px 1px 15px -6px rgba(0,0,0,0.25) !important;
    overflow: hidden;
    position: relative;
}

.es-box:hover {
box-shadow: none;
}

.es-load-btn {
    background-color: #8d0a49;
    border: none;
    border-radius: 50px;
font-family: 'Baloo 2';
    font-size: 18px;
padding: 12px 20px;}

.es-text {
    line-height: 1.5;
	font-family: 16px;
    font-family: 'Baloo 2';
}


.es-logo {
	float: right;
}
.es-load-btn:hover {opacity: 1;}*/


h1.title-header {
	margin: 0px;
	font-size: 70px;
	line-height: 1em;
}

h4.title-header {
	margin-top: 10px;
}

.ultp-heading-filter .ultp-filter-navigation {
	top: -15px;
}


.cl-pledge__intro h2 {
    font-size: 35px;
}

.cl-pledge__intro p {
    font-size: 20px;
}

.page-description.ct-hidden-sm {
    font-family: 'Baloo 2';
}

input[type="search"] {
    font-family: 'Baloo 2';
}

.border-block {
	border: 1px solid #d6d6d6;
}

.social-individual h1, .social-individual h4 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.share-challenge {
	font-size: 2.1875rem;
	text-align: center;
    font-weight: bold;
    color: var(--paletteColor5);
}

.share-challenge a {
	margin-left: 10px;
}

.action-pledge-form {
	display: inline-flex;
flex-direction: row;
    align-items: center;
    justify-content: center;
}

.popupaoc-button {
    padding: 10px 20px;
    text-align: center;
    background: #e91e63;
    color: #fff;
    display: inline-block;
    text-decoration: none !important;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    border-radius: 50px;
    font-family: 'Baloo 2';
	font-weight: 600;
}

.popupaoc-button:hover, .popupaoc-button:focus {
    background: #e91e63;
    color: #fff;
}

ol.list-inline {
    display: flex;
    justify-content: center;
    align-content: space-between;
    gap: 50px;
	margin-bottom: 0px;
}

ol.list-inline {
    font-family: 'Baloo 2';
    font-size: 20px;
}


ul.list-inline {
    display: flex;
    justify-content: center;
    align-content: space-between;
    gap: 50px;
	margin-bottom: 0px;
}

.promagnifier {
	pointer-events: none;
}

/*responsive*/

@media only screen and (max-width: 1024px) {
	.text-yellow {
	padding: 0px 10px;
		margin-bottom: 30px !important;
}

.column1 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 1 !important;
    grid-row-end: 1 !important;
    align-self: flex-start;
    justify-content: flex-start;
}

.column2 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 2 !important;
    grid-row-end: 2 !important;
}

	.column4 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 3 !important;
    grid-row-end: 3 !important;
}

	.column3 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 4 !important;
    grid-row-end: 4 !important;
}

	.column5 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 5 !important;
    grid-row-end: 5 !important;
}

	.column6 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 6 !important;
    grid-row-end: 6 !important;
}

	.ac-col1 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 1 !important;
    grid-row-end: 1 !important;
}

	.ac-col1bis {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 2 !important;
    grid-row-end: 2 !important;
}

	.text-action3 {
		grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 3 !important;
    grid-row-end: 3 !important;}


	.grids-a-b3e5ecfe-49ac-4cee-a5a4-93fa5c728f65 {
    grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 1 !important;
    grid-row-end: 1 !important;
}

.text-action {
		grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 2 !important;
    grid-row-end: 2 !important;}

	.form-newsletter {
		grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 1 !important;
    grid-row-end: 1 !important;}

.latest-col1 {
	grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 1 !important;
    grid-row-end: 1 !important;
}

.latest-col2 {
	grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 2 !important;
    grid-row-end: 2 !important;
}

	.action-form-page {
	grid-column-start: 2 !important;
    grid-column-end: 12 !important;
    grid-row-start: 1 !important;
    grid-row-end: 1 !important;
}

	.wpforms-page-indicator.circles {
		font-size: 15px !important;
	}

	div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles .wpforms-page-indicator-page {
		margin: 10px 10px 10px 0 !important;
	}
	
	.number1 {
		 grid-column-end: 14 !important;
	}
	
	.number2 {
		 grid-column-end: 14 !important;
	}

	.title-align h2, .title-align h5 {
	text-align: left;
}
	
	.resources-text {
		 grid-column-end: 6 !important;
	}
	
}

@media only screen and (max-width: 768px) {
	.logo1 {
    width: 80%;
		padding-bottom: 20px;
	float: left;
}

.logo2 {
    width: 80%;
	float: left;
}
	
	.resources-column {
    border-right: none !important;
}
	
	h2 {
		font-size: 30px;
		line-height: 1.2em;
	}
	
	h1 {
		font-size: 45px !important;
		line-height: 1.2em;
	}
	
	h4 {
		font-size: 20px;
		line-height: 1.5em;
	}
	
	h6 {
		font-size: 40px;
	}


	.text-yellow {
	padding: 0px 10px;
		margin-bottom: 30px !important;
	}
	
	.ch-highlight {
	border-left: none !important;
	border-top: 1px solid #fff;
}
	
	.ultp-block-media .ultp-block-content-wrap {
		flex-direction: column !important;
	}
	
	.ultp-block-image {
		margin: 0px !important;
	}
	
	
}

/*testi overview*/

@media only screen and (min-width: 1450px) and (max-width: 1750px) {
.ow-title {
    font-size: 35px !important;
	}}

@media only screen and (min-width: 1100px) and (max-width: 1449px) {
.ow-title {
    font-size: 25px !important;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
.ow-title {
    font-size: 20px !important;
	}
}
